svn eclipse unable to load default svn client的解决办法

原创
2014/07/04 14:50
阅读数 2.2W

在ubuntu12.04(64位) 下的eclipse3.7.2,安装了subclipse 1.6,已经选中了subclipse,subversion Client Adapter和Subversion JavaHL Native Library Adpter,但是在新建svn项目,出现unable to load default svn client错误

解决方法:

apt-get install libsvn-java

并修改eclipse.ini文件,在"-vmargs"之后增加

-Djava.library.path=/usr/share/java/

-Djava.library.path=/usr/lib/jni:/usr/lib/x86_64-linux-gnu/jni
重新启动即可。


展开阅读全文
打赏
0
1 收藏
分享
加载中
更多评论
打赏
0 评论
1 收藏
0
分享
返回顶部
顶部